GO-RUN(1)

NAME
go - tool for managing Go source code

SYNOPSIS
go run [ build flags ] gofiles... [ arguments... ]

DESCRIPTION
Run compiles and runs the main package comprising the named Go source files.

For more about build flags, see go-build(1).

SEE ALSO
go-build(1).

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).